@charset "utf-8";
/* CSS Document */

@media (min-width: 1400px) {
	ul.count-list li a { font-size: 14px; } 
	.container {
    	width: 1350px;
  	}
  	.social-hub-slider {
	    padding-bottom: 50px;
	    display: inline-block;
	}
  	.event-box .img-box .event-content .event-date {font-size:34px;}
  	.event-box .img-box .event-content .event-name { font-size: 17px; }
}

@media (min-width: 1600px) {
	ul.count-list li a { font-size: 20px; } 
	.news-hero, .soverign-hero { display:block; }
	.news-hero { top:45%; width:250px; } 
	.soverign-hero { top:40%; width:400px; }
	.event-box .img-box .event-content .event-name {font-size:20px;}
	.event-box .img-box .event-content .event-date {font-size: 38px;}
}
@media (min-width: 1800px) {

	.news-hero, .soverign-hero { display:block; }
	.news-hero { top:48%; width:310px; }
	.soverign-hero { top:43%; width:500px; }
	#soverign-box .video-cpart { padding-bottom:60px; }	
}

@media (min-width: 2000px) {

	.news-hero { top:35%; width:500px; }
	.social-hub-slider .juicer-feed.slider li.feed-item { width: 275px !important;}
}


@media (min-width: 2400px) {
	.news-hero { top:100px; width:auto; }
	.soverign-hero { top:560px; width:auto; }
}
@media (min-width: 1100px) {
#home-hpart .home-nav-part {     min-width: 900px; }
}

/* 1024 iPade Horizontal Screen */
@media all and (max-width:1250px) {
	ul.count-list { display: block !important;margin-right: 5px; }
	.event-box .img-box .event-content .event-date { font-size: 26px; }
	#second-nav .toolbar .first-row .rpart .pink-btn { font-size: 14px; }
	.event-box .img-box .event-content .event-name { font-size: 16px; }
	#inner-hpart .navbar .navbar-nav > li { height: 70px; }
	#small-banner .banner-box .banner-text .name { font-size: 28px; }
	#small-banner .banner-box .banner-text .desc { font-size: 14px;    font-family: 'open_sansregular'; }
	#home-hpart.header-expand .home-nav-part { width:calc(100% - 90px); }
	#inner-hpart,
	#inner-hpart .logo a img, #home-hpart.header-expand .logo-part img, #home-hpart.header-expand { height:70px; }
	#home-hpart .logo-part img { width:150px; height:auto; }
	.heading-1, .heading-2 { padding-top:20px; font-size:60px; }
	.heading-2 { padding-bottom:25px; }
	#second-nav { padding-top:70px; }
	#second-nav.athletes-nav { padding-bottom:25px; }
	#inner-hpart .navbar { margin-bottom:0; width:80%; }
	#inner-hpart .navbar .navbar-nav > li > a,
	#home-hpart.header-expand .home-nav-part .navbar .navbar-nav > li > a { font-size:12px; }
	#inner-hpart .navbar .navbar-nav > li > a,
	#home-hpart.header-expand .home-nav-part .navbar .navbar-nav > li > a { padding:10px 8px; }
	
	.news-categories .news-categories-links > li > a,
	#fpart .fpart-link li a,
	#second-nav .second-box .second-nav-link li { font-size:13px; }
	.athletes-nav .title-with-desc p { font-size:18px; line-height:24px; }
	#second-nav .second-box, .athletes-tab-bg { height:40px; }
	#athletes-box .child-tab { height:45px; }
	#second-nav .second-nav-link li .sec-nav-dropdown { top:40px; padding:15px 15px 5px; }
	#second-nav .second-nav-link li .sec-nav-dropdown li { font-size:14px; padding-bottom:10px; }
	#athletes_tabs > li a, #athletes-box .child-tab li a { font-size:16px; }
	.athletes .btn-box { font-size:15px; }
	.latest-artical .latest-artical-desc .latest-artical-text { font-size:16px; }
	.artical .desc-box { padding-top:0; }
	#second-nav .toolbar { margin-top:-35px; }
	#second-nav .toolbar .second-row .lpart { width:80%; }
	#second-nav .toolbar .second-row .lpart .btn-group .btn-default .multiselect-selected-text { font-size:11px; }
	#event-calendar-box .event-box { width:25%; }
	.news-article-desc .quotes-text { font-size:25px; padding-left:10px; }
	
	#home-hpart .logo-part {     margin-left: 0px !important; }
	/*#home-hpart .logo-part img { height:120px; width:100%; }*/
	#home-hpart .home-nav-part .navbar .navbar-nav > li > a { padding: 10px 5px; font-size:12px!important; }
	#home-main-slider .home-banner-slider .banner-desc .title-small { font-size:40px; } 
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size:80px; line-height:110px; }
	#home-main-slider .home-banner-slider .banner-desc .intro-text { font-size:20px; margin-bottom:25px; }
	.banner-desc .register-btn::before { left:-34px; }
	.home-panel #event-calendar-box .event-box { width:33.33%; }
	#small-banner .banner-box .banner-text { padding:15px; }
	#soverign-box .video-cpart { background:none; padding:80px 60px 40px; }
	#tnz-sovereign-tri-series-panel .panel-content  { background-size:auto 70%!important; } 
	#home-main-slider .down-arrow { 
	    width: 30px;
    height: 30px; }
    #home-main-slider .home-banner-slider .banner-desc .title-big {
    	font-size: 35px;
    	line-height: 37px;
    }
    .banner-desc .register-btn {
    	    height: 40px;
    	    font-size: 15px;
    }
}

@media all and (max-width:1024px) {
	#home-main-slider .down-arrow { 
	    width: 30px;
    height: 30px; }
	.navbar .navbar-nav li .sub-menu li .sub-menu a { padding-left: 35px; }
	.navbar .navbar-nav li .sub-menu li .sub-menu a:before {
	    
	    content: '\2013';
	    position: absolute;
	    top: 6px;
    	left: 18px;
	}

	#inner-hpart .navbar-header .navbar-toggle, #home-hpart .navbar-header .navbar-toggle { display:block; }
	#inner-hpart .navbar,
	#home-hpart .home-nav-part .navbar { 
		display:none; 
		width:50%;
		background:#fff;
		position:absolute; 
		top:70px;
		left:0;
		height:600px;
	}
	#inner-hpart .navbar .navbar-collapse, #home-hpart .home-nav-part .navbar .navbar-collapse { padding:0; height:100%!important; }
	#inner-hpart .navbar .navbar-nav > li, #home-hpart .home-nav-part .navbar .navbar-nav > li {     height: auto;display:block; text-align:left; float:none; }
	#home-hpart .logo-part-footer a img, #inner-hpart .logo-part-footer a img { height:70px; }
	.logo-part, #inner-hpart .logo { display:none; }
	#home-hpart .logo-part-footer, #inner-hpart .logo-part-footer { display:block; float:left; }
	#inner-hpart .search a i { color:#fff; }
	#inner-hpart, #home-hpart { background:#000; }
	#inner-hpart .navbar-header, #home-hpart .navbar-header { display:-webkit-flex; display: flex; z-index:1; position:relative; }
.event-box .img-box .event-content .event-name {font-size:12px;}
	.event-box .img-box .event-content .event-date {font-size:25px;}
	.event-box .register-btn {font-size: 13px;    height: 50px;}
	.navbar .navbar-nav li .dropdown-menu li a { font-size: 14px; }
	.navbar .navbar-nav li .sub-menu { 
		position: static;
		float: none;
		    position: static;
    float: none;
    visibility: visible;
    background: #E9E9EB;
    box-shadow: none;
	 }
	 .navbar .navbar-nav li .sub-menu li a {  
	 	color: #292f33;
    	font-weight: 100;
    	font-size: 13px;
        padding-left: 20px;
	 }
	 .navbar .navbar-nav .nav li li a::before {
	    content: '\2013';
	    position: absolute;
	    top: 0;
	    left: 8px;
	}
	.top-text {       padding: 0;  visibility: hidden; width: auto; }
	.navbar .navbar-nav .menu-item-has-children a:after {float: right;}
	.navbar .navbar-nav li .sub-menu li a:hover, .navbar .navbar-nav li .sub-menu li a:focus { background: #ccc;color:#292f33; }
	#menu-main-menu .menu-item-has-children>ul>li.menu-item-has-children a:after{ right: 19px; }
}
/* 768 iPade Potrait Screen */
@media all and (max-width:1020px) {
	.fixed { position: fixed; }
	.event-counter { padding-top: 67px; }
	span.hr-timer, .ms-timer, .s-timer { font-size: 18px; }
	ul.count-list-panel li a { font-size: 12px; }
	ul.count-list { display: block !important;margin-right: 5px; }
	.event-counter {top:3%;} 
	.small-news .heading-7 { font-size: 18px; }
	.event-box .img-box .event-content .event-name {font-size:12px;}
	.event-box .img-box .event-content .event-date {font-size:25px;}
	.event-box .register-btn {font-size: 13px;    height: 50px;}
	#small-banner .banner-box .banner-text .name { font-size: 30px; }
	#small-banner .banner-box .banner-text .desc { font-size: 16px;    font-family: 'open_sansregular'; }
	#home-main-slider .home-banner-slider > div .transparent-bg-home { height: 700px !important; }
	body.active { overflow:hidden; }
	#home-hpart .logo-part img { height:70px; }
	#home-hpart .home-nav-part .triangle-bottomright { display:none; }
	#inner-hpart, #home-hpart { background:#000; }
	#inner-hpart .navbar-header, #home-hpart .navbar-header { display:-webkit-flex; display: flex; z-index:1; position:relative; }
	#inner-hpart .navbar-header .navbar-toggle, #home-hpart .navbar-header .navbar-toggle { display:block; }
	#inner-hpart .navbar-header.active, #home-hpart .navbar-header.active, #home-hpart .home-nav-part .search > a { background:#fff; }
	#inner-hpart .navbar-header.active .navbar-toggle .fa-bars, #home-hpart .navbar-header.active .navbar-toggle .fa-bars { color:#000; }
	#inner-hpart .search a i { color:#fff; }
	.heading-1, .heading-2 { font-size:50px; }
	/*#fpart .fpart-content .row > div { width:33.3333%; min-height:240px; }*/
	#fpart .fpart-link li { padding:2px 0; }
	.event-cbox { padding:20px; }
	.side-bar { padding:15px 15px 15px 0; margin-left:-15px; }
	.heading-9 { padding:20px 20px 10px; }
	.news-categories .news-categories-links > li > a { padding:5px 20px; }
	
	.artical .img-box img{ width:100%; }
	.artical .desc-box { padding-left: 0; padding-right: 0; }
	.treanding .treanding-box .text { font-size:14px; }
	.nav-transparent-bg	{ position:fixed; top:0; left:0; z-index:18; width:100%; height:100%; background-color:rgba(0,0,0,0.3); display:none; }
	.nav-transparent-bg.active { display:block; }
	#home-hpart .home-nav-part { position:inherit; width:100%; }
	#inner-hpart .navbar,
	#home-hpart .home-nav-part .navbar { 
		display:none; 
		width:50%;
		background:#fff;
		position:absolute; 
		top:70px;
		left:0;
		height:600px;
	}
	#home-hpart .home-nav-part .navbar ul li, #inner-hpart .navbar ul li{ min-width: 165px;}
	#inner-hpart .navbar .navbar-nav, #home-hpart .home-nav-part .navbar .navbar-nav { height:100%; width:100%; overflow-x:hidden; overflow-y:auto; }
	#inner-hpart .navbar .navbar-nav > li > a, #home-hpart .home-nav-part .navbar .navbar-nav > li > a { padding:10px 20px;    font-size: 12px;
    font-family: 'open_sansbold'; }
	#inner-hpart .navbar .navbar-collapse, #home-hpart .home-nav-part .navbar .navbar-collapse { padding:0; height:100%!important; }
	#inner-hpart .navbar .navbar-nav > li, #home-hpart .home-nav-part .navbar .navbar-nav > li { display:block; text-align:left; float:none; }
	.athletes-nav .title-with-desc p { font-size:16px; line-height:22px; }
	.heading-8 { font-size:30px; }
	#athletes_tabs > li a, #athletes-box .child-tab li a { font-size:13px; }
	.athletes, #event-calendar-box .event-box { width:33.33%; }
	.artical .desc-box { padding-top:10px; }
	#second-nav .toolbar .first-row .lpart,
	#second-nav .toolbar .second-row .lpart { width:60%; }
	#second-nav .toolbar .first-row .input {    padding-top: 20px; margin-right:15px; width:190px; }
	#second-nav .toolbar .second-row .lpart .multiselect-native-select { width:50%; }
	#second-nav .toolbar .first-row .rpart { width:40%; }
	#second-nav .toolbar .first-row .rpart .pink-btn #triangle-down { border-top-width:140px; }
	
	#second-nav .second-box, .athletes-tab-bg { height:auto; }
	#second-nav .second-box .second-nav-link { display:block; padding:5px 0; }
	#second-nav .second-box .second-nav-link li { padding: 5px 12px; }
	
	#home-main-slider .home-banner-slider .banner-desc .title-small { font-size:30px; } 
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size:60px; line-height:90px; margin-left:100px; }
	#home-main-slider .home-banner-slider .banner-desc .intro-text { font-size:16px; margin-bottom:25px; }
	#home-main-slider .down-arrow { width:30px; height:30px; }
	.banner-desc .register-btn { font-size:16px; }
	#small-banner .banner-box { width:50%; }
	#partners-box .partners-title-box .sub-intro-text { font-size:18px; }
	#partners-box .partners-logo-slider > div { width:12%; }
	.social-btn-box .social-btn { width:220px; height:60px; }
	.social-btn-box .social-btn .desc { font-size:22px; }
	
	#home-hpart { height:70px; }
	#home-hpart .home-nav-part { height:auto; background:none; }
	#home-hpart .home-nav-part .search { height:70px; }
	#home-hpart .home-nav-part .search > a { background:none; font-size:24px; color:#fff; padding-right:15px; }
	#home-hpart .home-nav-part .search > a i.green { color:#fff; }
	#home-hpart .home-nav-part .searchbox { top:70px; }
	#banner-panel { padding-top:70px; }
	#home-hpart .logo-part-footer, #inner-hpart .logo-part-footer { display:block; float:left; }
	#home-hpart .logo-part-footer a img, #inner-hpart .logo-part-footer a img { height:70px; }
	.logo-part, #inner-hpart .logo { display:none; }
	
	#inner-hpart .navbar .navbar-nav { margin:0; }	
	.navbar .navbar-nav li .dropdown-menu { background-color:#e9e9e9; padding:0; float:none; width:auto; position:static; box-shadow: none; -webkit-box-shadow: none; margin-top:0; }
	.navbar .navbar-nav li.open .dropdown-menu > li > a { color:#000; padding-left:20px; font-size:13px; }
	.navbar .navbar-nav li .dropdown-menu li a:hover { color:#fff !important; background-color:#1e232a !important; }
	.navbar .navbar-nav li.dropdown a .caret { float:right; margin-top:7px; }
	.event-cbox .img-box .event-img-text { font-size:11px; padding:5px; }
	
	#fpart .copyright { height:auto; padding:30px 0; } 
	#fpart .copyright .pull-left { padding-bottom:15px; }
	#fpart .copyright .pull-right, #fpart .copyright .pull-left { float:none!important; 
		justify-content:center; -webkit-justify-content:center; height:auto;
	}
	#tnz-sovereign-tri-series-panel .panel-content { background-size: auto 65% !important; }
	#inner-hpart .navbar .navbar-nav > li > a { font-family:"open_sansbold"; font-size:12px; }
}

@media all and (max-width:768px) {
	ul.count-list { display: block !important;margin-right: 5px; }
	.social-hub-slider {
	    padding-bottom: 25px;
	    /*display: inline-block;*/
	}
	#home-main-slider .home-banner-slider .banner-desc {

    top:50%;
  }

}
@media all and (min-width:768px) {
	
	#home-main-slider .home-banner-slider .banner-desc .title-big{     line-height: 39px;font-size:35px;margin:0; }
	#home-main-slider .home-banner-slider .banner-desc .title-small { font-size: 16px; }
	.register-btn {
	    height: 40px;
	    font-size: 15px;
	}
	
	
}
@media all and (min-width:500px) {
.filter-title {display: none;}
}
/* 736 iPhone 6s Horizontal Screen */
@media all and (max-width:760px) {
	.social-hub-slider .slick-slide { padding-bottom: 23px; }
	.first-news { 
	border-right: none; 
 }
 /*.event-counter {margin-top: 4%;}*/
	#small-banner .banner-box .banner-text .name { font-size: 32px; }
	#small-banner .banner-box .banner-text .desc { font-size: 18px;    font-family: 'open_sansregular'; }
	.event-cbox .divider-ver { display:none; }
	.side-bar { margin-left:0; padding-left:15px; width:50%; margin:0 auto; }
	.artical .img-box, .artical .desc-box { width:50%; }
	.artical .desc-box { padding-left: 20px; padding-right: 20px; }
	.heading-7 { font-size:20px; }
	.artical .desc-box p { font-size:12px; }
	.artical .desc-box a.read-more-link { font-size:14px; }
	#second-nav .toolbar .first-row .lpart { width:65%; }
	#second-nav .toolbar .first-row .rpart { align-self:center; -webkit-align-self:center; width:35%; }
	#second-nav .toolbar .first-row .rpart .pink-btn { height:auto; margin:0 auto; width:80%; padding:5px 0; justify-content:center; -webkit-justify-content:center; }
	#second-nav .toolbar .first-row .rpart .pink-btn #triangle-down { border-top-width:0px; }
	
	#partners-box .partners-title-box { background-size: 100% auto; }
	#partners-box .partners-logo-slider { padding:0 50px; }
	#partners-box .partners-logo-slider > div { width:100%; padding:0; }
	#partners-box .partners-logo-slider > div a { display:block; margin:5px; }
	
	#tnz-boxes-panel.home-panel #small-banner { margin-top:0; }
	#event-calendar-box { padding: 80px 0 30px; }
	#tnz-event-panel .panel-content #event-calendar-box { padding-top: 0; }
	.home-panel#tnz-headline-panel .side-bar { width:100%; }
	.home-panel#tnz-headline-panel .side-bar .treanding .treanding-box { width:50%; float:left; padding:10px; }
	.home-panel#tnz-headline-panel .side-bar .square-adv-box { width:300px; margin:0 auto; }
}


/* 667 iPhone 6 Horizontal Screen */
@media all and (max-width:730px) {
	#event-calendar-box-inner .event-box { width: 33.33%; float: left; } 
	#second-nav .toolbar .first-row .lpart,
	#second-nav .toolbar .first-row .rpart,
	#event-calendar-box .event-box { width:50%; }
	#second-nav .toolbar .second-row .lpart { width:75%; }
	.social-btn-box .social-btn { width:200px; }
	.social-btn-box .social-btn .desc { font-size:20px; }
	/*#home-main-slider .home-banner-slider .banner-desc { width:80%; }*/
	#home-main-slider .home-banner-slider .banner-desc .title-small { font-size:25px; text-align:center; }
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size:50px; margin-left:0; margin-top:-15px; text-align:center; line-height:normal; }
	.banner-desc .register-btn { font-size:14px; height:40px; }
	.banner-desc .register-btn::before { border-width:0 0 40px 35px; }
	.banner-desc .register-btn::after { border-top-width:40px; }
	#home-main-slider .home-banner-slider .banner-desc .intro-text { margin-bottom:15px; }
	
}

/* 568 iPhone 5 Horizontal Screen */
@media all and (max-width:660px) {
	#home-main-slider .home-banner-slider > div .transparent-bg-home { height: 500px !important; }
	.heading-1, .heading-2 { font-size:40px; padding-top:15px; }
	#second-nav.athletes-nav { padding-bottom:15px; }
	.athletes-nav .title-with-desc p { font-size: 14px; line-height: 20px; }
	.social-btn-box { margin-bottom:-25px; }
	.social-btn-box .social-btn { width:160px; height:50px; }
	.social-btn-box .social-btn .icon-box { font-size:25px; width:35px; }
	.social-btn-box .social-btn .desc { font-size:15px; }
	.heading-11 { font-size:40px;  }
	#partners-box { padding-top:70px; }
	#partners-box .partners-title-box .heading-11 { margin-bottom:10px; font-size:40px; } 
	.home-title-box .sub-intro-text { font-size:18px; }
	#event-calendar-box .viewAll-link { display:block; margin-left:0; }
	@-webkit-keyframes bounce {
		0%       { bottom:10px; }
  		25%, 75% { bottom:10px; }
  		50%      { bottom:10px; }
  		100%     {bottom:10px;}
	}
}


/* 480 iPhone 4 Horizontal Screen */
@media all and (max-width:560px) {
	#home-main-slider .home-banner-slider  button.slick-prev.slick-arrow { left: 0; }
	#home-main-slider .home-banner-slider  button.slick-next.slick-arrow { right: 0; }
	#home-main-slider .home-banner-slider  button.slick-next.slick-arrow:after, #home-main-slider .home-banner-slider  button.slick-prev.slick-arrow:before { font-size: 30px; }
	#home-main-slider .home-banner-slider > div .transparent-bg-home { height: 400px !important; }
	/*#fpart .fpart-content .row > div { width:50%; }*/
	.artical .img-box,
	.artical .img-box img,
	.artical .desc-box { width:100%; }
	.artical .desc-box { padding-left: 0; padding-right: 0; }
	.side-bar { width:70%; }
	.athletes { width: 50%; }
	.latest-artical { padding-bottom:20px; }
	.latest-artical .latest-artical-desc { padding:0 20px; }
	.latest-artical .latest-artical-desc .latest-artical-text { font-size:14px; line-height:20px; padding-bottom:15px; }
	#second-nav .toolbar .second-row .lpart { width:100%; }
	#second-nav .toolbar .second-row .reset-title { padding-bottom:10px; }
	#second-nav .toolbar .first-row .rpart { align-self: end; -webkit-align-self: end; padding-bottom: 10px; }
	.event-box .img-box .event-content .event-name { font-size:13px; }
	.event-box .register-btn .fa-chevron-circle-right { margin-left:10px; }
	.event-box .img-box .event-content .event-date { font-size:20px; }
	.social-hub-slider #aggro-container { padding:30px 20px 50px; }
	.social-hub-slider .slick-prev::before, .social-hub-slider .slick-next::before { font-size:25px; }
	/*#home-main-slider .home-banner-slider .banner-desc { width:90% }*/
	#home-main-slider .home-banner-slider .banner-desc .title-small { font-size:15px; }
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size:27px;    margin-bottom: 12px; }
	#home-main-slider .home-banner-slider .banner-desc .intro-text { margin-bottom:10px; font-size:13px; }
	.banner-desc .register-btn::before { border-width:0 0 30px 30px; left:-30px; top:1px; }
	.banner-desc .register-btn::after { border-width:30px 30px 0 0; right:-30px; top:1px; }
	.banner-desc .register-btn { height:30px; } 
	#home-main-slider .down-arrow { height:25px; width:25px; border-width:2px; } 
	#home-main-slider .down-arrow i { font-size:22px; }
	.heading-10 { font-size:25px; }
	#tnz-headline-panel.home-panel .side-bar .treanding .treanding-box { padding:5px; }
	#soverign-box .video-cpart { padding:50px 40px; }
	#tnz-sovereign-tri-series-panel .panel-content { background-size: auto 60% !important; }
}
@media (min-width:560px) and (max-width:730px) {
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size: 30px;    margin-bottom: 20px; }
	#home-main-slider .home-banner-slider .banner-desc .title-small {     font-size: 17px; }
	#home-main-slider .home-banner-slider  button.slick-next.slick-arrow { right: 1%; }
	#home-main-slider .home-banner-slider  button.slick-prev.slick-arrow { left: 1%; }
}
@media (min-width:460px) and (max-width:600px) {
	#event-calendar-box-inner .event-box { width: 50%; float: left; } 
	ul.count-list-panel li a {font-size: 15px;}
	span.hr-timer, .ms-timer, .s-timer {    font-size: 20px;}
	ul.count-list-panel {  display:block !important;   margin-top: 0;}
}
@media all and (max-width:500px) { 
	select[multiple] { 
		    width: 96%;
    margin: 5px 5px;
    border: 1px solid #000;
    background: transparent;
    padding: 5px 5px;
	 }
	.filter-title {
	    font-weight: bold;
	        padding: 5px;
	    display: block;
	}
}
/*Iphone6 Landscape*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : landscape) {
	.count-list-panel{ display: block !important; }
}
/* 414 iPhone 6s Potrait Screen */
@media all and (max-width:460px) {
	.home-panel {
    position: relative;
    overflow: hidden;
}
	.fpart-link-box {
    text-align: center;
}
.footer-form  input[type="email"] { width: 250px; }
	#event-calendar-box-inner .event-box { width: 100%; float: left; } 
	ul.count-list-panel {      margin-top: 5px;display: block !important; }
	.event-counter {
	    top: 5px;
	    
	}
	ul.count-list-panel li a.more-events { font-size: 14px; } 
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size: 26px; }
	ul.count-list-panel li a { font-size: 14px; }
	ul.count-list-panel li { font-size: 18px; }
	span.hr-timer, .ms-timer, .s-timer { font-size: 17px; }
	#inner-hpart .searchbox, .about-btn-box .pink-btn { width:100%; }
	.side-bar { width:100%; } 
	.heading-8 { font-size: 26px; }
	.event-cbox { padding: 15px; }
	
	#second-nav .toolbar .first-row	{ display:block; }
	#second-nav .toolbar .first-row .input {     padding-top: 25px;margin-right: 0; width: 100%; }
	#second-nav .toolbar .first-row .lpart { padding-right:15px; }
	#second-nav .toolbar .first-row .rpart { padding:0 10px 10px; }
	#second-nav .toolbar .first-row .rpart .pink-btn { margin:0; width:100%; }
	#second-nav .toolbar .second-row .lpart .btn-group .btn-default { padding-left:8px; padding-right:8px; }
	#second-nav .toolbar .first-row .lpart,
	#second-nav .toolbar .first-row .rpart,
	#second-nav .toolbar .second-row .lpart .multiselect-native-select,
	.news-article-desc .quotes-text { width:100%; }
	#second-nav .second-box .second-nav-link li { font-size:12px; padding:5px 8px; }
	#small-banner .banner-box { width:100%; }
	.social-hub-slider #aggro-container { padding: 30px 50px 50px; }
	#aggro-container .aggroItem { opacity:1!important; }
	.social-btn-box .social-btn .icon-box { width:40px; }
	.social-btn-box .social-btn .desc { font-size:13px; }
	.social-btn-box .social-btn .desc .count { padding:0; display:block; font-size:15px; }
	/* #home-main-slider .home-banner-slider .banner-desc { top:15%; transform:translate(-50%, -15%); -webkit-transform:translate(-50%, -15%); }*/
	 .banner-desc .register-btn::after { top:0; right:-20px; border-right-width:20px; }
	 .banner-desc .register-btn::before { top:0; left:-20px; border-left-width:20px; }
	 #tnz-headline-panel.home-panel .side-bar .treanding .treanding-box { width:100%; }
	 #home-main-slider, #tnz-boxes-panel.home-panel #small-banner { margin-bottom:0; }
	 
	 #inner-hpart .navbar, #home-hpart .home-nav-part .navbar { width:75%; }
	 .event-cbox .img-box .event-img-text { width:80%; }
	 #tnz-sovereign-tri-series-panel .panel-content { background-size: auto 65% !important; }
}


/* 375 iPhone 6 Potrait Screen */
@media all and (max-width:400px) {
	ul.count-list-panel {     
		display: block !important;
	    padding: 6px;
	   
	   
	}
	.dropdown-menu li { height: 50px; }
	#home-main-slider .home-banner-slider .banner-desc .title-big { font-size: 24px; }
	ul.count-list-panel li a { font-size: 11px; }
	ul.count-list-panel li { font-size: 18px;    margin: 0 5px; }
	span.hr-timer, .ms-timer, .s-timer { font-size: 17px; }
	#fpart .fpart-content .row > div { width:100%; min-height:inherit; padding-bottom:25px; }
	.athletes .btn-box { height:40px; font-size:13px; }
	#athletes_tabs > li a { padding:0 10px; }
	.latest-artical .img-box, .latest-artical .latest-artical-desc { width:100%; }
	.latest-artical .latest-artical-desc { padding:0; }
	.latest-artical { margin-bottom:30px; }
	#event-calendar-box .event-box { width:100%; }
	.heading-11, .home-title-box .heading-11 { font-size:35px; }
	.home-title-box .sub-intro-text, #partners-box .partners-title-box .sub-intro-text { font-size:15px; }
	#home-main-slider .home-banner-slider .banner-desc .intro-text { display:none; }
	#home-hpart .home-nav-part .search { padding-right:0; }
}



/* 360 Android device Potrait Screen */
@media all and (max-width:370px) {
	.heading-1, .heading-2 { font-size:30px; }		
	#second-nav .second-box .second-nav-link li { font-size:10px; }
	#tnz-sovereign-tri-series-panel .panel-content { background-size: auto 60% !important; }
}


/* 320 iPhone 5 Potrait Screen */
@media all and (max-width:340px) {
	.athletes .btn-box { font-size:12px; }

}